param.ind.min {baseline} | R Documentation

## Extraction methods for "baselineAlgResult" objects

### Description

Extraction methods that are specific for objects of class `baselineAlgResult`

### Usage

    param.ind.min(object)
    qualMeas.ind.min(object)

### Arguments

`object` | Object of class `baselineAlgResult`

### Value

The corresponding slot

### Author(s)

Bjørn-Helge Mevik and Kristian Hovde Liland

### See Also

Class `baselineAlgResult`

[Package baseline version 1.2-1 Index]